Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: "Florin Balus" <[email-masked]>
Date: Wed, 23 Mar 2005 12:49:23 -0500

I am on the same page: i.e. let's have another round of discussions on the
requirements for MH PWs so that we get the right perspective on the solution
space.

At this time I oppose making this a WG draft.

Florin

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Bruce Davie
> Sent: Wednesday, March 23, 2005 10:04 AM
> To: [email-masked]
> Subject: Re: [PWE3] draft-raggarwa-rsvpte-pw-01.txt
> 
> 
> I don't think it's helpful for the WG to propose another 
> protocol for PW 
> signalling before it has even finished standardizing the 
> first one. Maybe 
> when we have some consensus on the requirements for 
> multi-segment PWs we'll 
> decide that we need something beyond LDP and L2TPv3, but 
> we're not at that 
> point yet. So, at this time I oppose making this a WG draft.
> 
> Bruce
> 
> --On Wednesday, March 23, 2005 11:31 AM +0000 Stewart Bryant 
> <[email-masked]> wrote:
> 
> >
> > At IETF62 the authors of
> >
> > Setup and Maintenance of Pseudowires using RSVP-TE 
> > ftp://www.ietf.org/internet-drafts/draft-raggarwa-rsvpte-pw-01.txt
> >
> > asked for the draft to become a WG draft.
> >
> > What is the view of members of the PWE3 WG?
> >
> > Stewart
> >
> > _______________________________________________
> > pwe3 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/pwe3
> 
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 
> 
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3